/* inline-stripe-data */
#el-0226.master.item-box    {
	padding-top: 40px;
	padding-bottom: 30px;
} 
 #el-0226.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0436.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 1343px;
} 
 #el-0436.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0374.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 348px;
}
 
 #el-0293.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 168px;
}
 
 #el-0274.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
} 
 #el-0274.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0380.master.item-box    {
	padding-top: 70px;
	padding-bottom: 70px;
	min-height: 1343px;
} 
 #el-0380.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0376.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
} 
 #el-0376.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0427.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 883px;
} 
 #el-0427.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0353.master.item-box    {
	padding-top: 40px;
	padding-bottom: 0px;
} 
 #el-0353.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #element-236904bb7359726 .element.image-source  {
	background-size: 47% auto;
} 
 #element-236904bb7359726.master.item-box    {
	min-height: 360px;
}
 
 #el-0561.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
}
 
 #el-0332.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0216.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 883px;
} 
 #el-0216.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0095.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 883px;
} 
 #el-0095.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0276.master.item-box    {
	padding-top: 70px;
	padding-bottom: 70px;
	min-height: 1343px;
} 
 #el-0276.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #element-03c2d1fdc68c5b7 .element.image-source  {
	background-size: 44% auto;
} 
 #element-03c2d1fdc68c5b7.master.item-box    {
	min-height: 300px;
}
 
 #el-0051.master.item-box    {
	padding-top: 70px;
	padding-bottom: 55px;
	min-height: 1343px;
} 
 #el-0051.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0349.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0400.master.item-box    {
	padding-top: 70px;
	padding-bottom: 70px;
	min-height: 1343px;
} 
 #el-0400.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0328.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 500px;
}
 
 #element-54db8b2d74aa1c1.master.item-box    {
	padding-top: 5px;
	padding-bottom: 0px;
}
 
 #el-0087.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0790.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 655px;
}

/* inline-stripe-data */
#el-0085.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 451px;
}
 
 #el-0944.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 340px;
} 
 #el-0944.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0523.master.item-box    {
	padding-top: 0px;
	min-height: 678px;
}
 
 #element-ae76da3a1159745.master.item-box    {
	padding-top: 10px;
	min-height: 561px;
}
 
 #el-0500.master.item-box    {
	padding-top: 0px;
	min-height: 405px;
}
